body{
    font-family: 'THSarabunNew' !important;
    font-size: 16px !important;
}

.topbar{
   /* position: fixed;*/
    top: 0px;
    width: 100%;
}
.page-wrapper{
    padding-top: 10px;
}
.top_menu li a img{
    max-width: 32px;
}
.header_shadow{
    box-shadow: 1px 0px 20px #3F3F3F;
}
.header_shadow2{
    box-shadow: -1px 0px -20px #3F3F3F;
}
#icon_row{
    display: none;
}
#div_logo{
    display: none;
}
#div_logo div:nth-child(1) img{
    max-width: 100px;
}
#div_logo div{
    cursor: pointer;
}
.left-sidebar{
    display:none;
}
@media (max-width: 960px) and (min-width: 501px) {
    .page-wrapper{
        padding-top: 210px;
    }
    .navbar-collapse,.top_menu,.navbar-header{
        display: none;
    }
    #icon_row{
        display: block;
    }
    #icon_row li a img{
        width: 106px;
        max-width:100%;
    }
    #div_logo{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

}

@media (max-width: 500px) {
    .navbar-collapse,.top_menu,.navbar-header{
        display: none;
    }
    #icon_row{
        display: block;
    }
    #icon_row li a img{
        width: 106px;
        max-width:100%;
    }
    #div_logo{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
    #div_logo div img{
        width: 100%;
    }
}